{
    "name": "rankrunners-new",
    "version": "2.0.0",
    "private": true,
    "author": "alithemes",
    "scripts": {
        "dev": "concurrently \"sass --watch public/assets/scss/main.scss:public/assets/css/main.css\" \"next dev\"",
        "sass": "sass public/assets/scss/main.scss:public/assets/css/main.css",
        "build": "sass public/assets/scss/main.scss public/assets/css/main.css && next build",
        "start": "next start",
        "lint": "next lint"
    },
    "dependencies": {
        "@alptugidin/react-circular-progress-bar": "^1.1.2",
        "@mdx-js/loader": "^3.0.1",
        "@mdx-js/react": "^3.0.1",
        "@next/mdx": "^14.2.5",
        "@supabase/auth-helpers-nextjs": "^0.10.0",
        "@supabase/auth-helpers-react": "^0.5.0",
        "@supabase/auth-ui-react": "^0.4.7",
        "@supabase/ssr": "^0.5.1",
        "@supabase/supabase-js": "^2.45.2",
        "aos": "^2.3.4",
        "axios": "^1.7.2",
        "cookies-next": "^4.2.1",
        "next": "^14.2.5",
        "nocodb-sdk": "^0.255.0",
        "node-fetch": "^3.3.2",
        "react": "18.2.0",
        "react-curved-text": "^3.0.0",
        "react-dom": "18.2.0",
        "react-google-recaptcha": "^3.1.0",
        "react-hot-toast": "^2.5.2",
        "react-modal-video": "^2.0.1",
        "react-phone-number-input": "^3.4.4",
        "resend": "^3.5.0",
        "sass": "^1.69.5",
        "stripe": "^16.8.0",
        "swiper": "^11.0.3",
        "wowjs": "^1.1.3"
    },
    "devDependencies": {
        "@types/estree": "^1.0.5",
        "@types/hast": "^3.0.4",
        "@types/mdast": "^4.0.4",
        "@types/mdx": "^2.0.13",
        "@types/unist": "^3.0.2",
        "concurrently": "^8.2.2"
    }
}
